<script>
  import EventConfigurationWrapper from '@components/EventConfiguration/EventConfigurationWrapper.svelte';
</script>

<svelte:head>
  <link rel="stylesheet" href="/assets/css/checks.css" />
  <title>Event Configuration</title>
</svelte:head>

<div class="m-4">
  <EventConfigurationWrapper />
</div>
